﻿body {    
    background-color: #fff   
}

iframe {
    width: 100%;
    min-height: 575px;
    border: none;
}

.prefooter {    
    font-size: 12px;
}

header .logo {
    margin: 0 0 5px 0;
    top: 0
}

    header .logo h1 {
        background-size: 100%;
        width: 135px;
        text-indent: -9999px;
        padding: 20px 50px;
        margin: 10px 0 0px 5px;
        font-size: 17px
    }

@media only screen and (min-width: 480px) {
    header .logo h1 {
        display: inline-block;
        width: 175px;
        padding: 25px 50px 20px
    }
}

@media only screen and (min-width: 720px) {
    header .logo h1 {
        width: 200px;
        padding: 35px 50px 30px
    }
}

@media only screen and (min-width: 960px) {
    header .logo h1 {
        width: 250px;
        padding: 15px 50px 50px
    }
}

@media only screen and (min-width: 720px) {
    header .logo {
        left: auto;
        margin-left: 0;
        min-width: 208px;
        text-align: left
    }
}

header .logo > a {
    text-decoration: none
}

    header .logo > a span {
        display: none;
        font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
        font-size: 16px;
        color: #502f72;
        position: relative;
        margin-left: 5px
    }

header .logo > span {
    display: none;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-size: 16px;
    color: #502f72;
    position: relative;
    margin-left: 5px
}

@media only screen and (min-width: 720px) {
    header .logo > a span {
        display: inline-block;
        top: 4px
    }

    header .logo > span {
        display: inline-block;
        top: 4px
    }
}

@media only screen and (min-width: 960px) {
    header .logo > a span {
        top: 12px;
        font-size: 19px;
        margin-left: 10px
    }

    header .logo > span {
        top: 12px;
        font-size: 19px;
        margin-left: 10px
    }
}

header .img-logo {
    height: 20px;
    margin-top: 18px;
    margin-right: 10px
}

@media only screen and (min-width: 480px) {
    header .img-logo {
        margin-top: 14px;
        height: 35px
    }
}

@media only screen and (min-width: 720px) {
    header .img-logo {
        margin-top: 16px
    }
}

@media only screen and (min-width: 960px) {
    header .img-logo {
        margin-top: 35px
    }
}
